﻿@charset "utf-8";

@import url("share/default.css");

/* =========================================
*  COMMON
* ========================================= */

html {
	height: 100%;
}

body {
	padding: 1em;
	height: 100%;
	font: Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	margin-bottom: 1em;
	border: solid #DFDFDF 1px;
	border-left-width: 5px;
	border-top: none;
	border-right: none;
	padding: 0 0 .3em .4em;
	font-size: 130%;
}

a {
	color: #0063E8;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

strong {
	color: #F60;
}

/* =========================================
*  FRAME
* ========================================= */

dl {
}

	dl dt {
		margin-bottom: .5em;
	}
	
	dl dt#selectable,
	dl dt#simpleBox {
		margin-top: 2em;
		border-top: solid #DFDFDF 1px;
		padding-top: 2em;
	}
	
	dl dd {
		margin-bottom: 1em;
	}
	
input.ts {
	width: 2em;
}